<div class="postcard">
    <h1 class="postcard-header"><a href="{{ postcard.permalink }}" class="title">{{ postcard.title }}</a></h1>

    <div class="postcard-subheader">
        <div class="postcard-date postcard-picture-href">
            <img src="/img/calendar-32x32.png" alt="Publish Date"/>
            <a href="/archives"><time datetime="{{ date_xml(postcard.date) }}">{{ date(postcard.date) }}</time></a>
        </div>

        {% if postcard.authors %}
            <div class="postcard-authors">
            {% for author in postcard.authors %}
                {% if config.authors[author] %}
                    <div class="postcard-author postcard-picture-href">
                        <img src="{{ config.authors[author].img }}" alt="Profile picture of {{ config.authors[author].name }}"/>
                        <a href="{{ config.authors[author].url }}">{{ config.authors[author].name }}</a>
                    </div>
                {% endif %}
            {% endfor %}
            </div>
        {% endif %}
    </div>

    {% set tagsize = 'small' %}
    {% set tags = postcard.tags.toArray() %}
    {% include '_partial/tagcollection.njk' %}
</div>